@charset "utf-8";
/* CSS Document */

/*----------------h2-decoration--------------*/
.bg1{
	height: 40vh;
	background: url(../images/about2.jpg) no-repeat;
}
.h2{
	position: absolute;
	top:15vh;
	left:0;
	right: 0;
	margin: auto;
	text-align: center;
}
hgroup .eng{
	font-size: 250%;
	font-family: "Times New Roman", Times, serif;
	text-shadow:0px 0px 5px #FFF ;
}
hgroup .jap{
	font-size: 300%;
	font-family: "Times New Roman", Times, serif;
	text-shadow:0px 0px 5px #FFF ;
}

p{
	line-height: 1.5;
}
.txt1{
	margin: 150px auto 0;
	text-align:center;
	font-size: 87.5%;
	padding: 0 5%;
}
/*----------------------message-----------------------*/
section{
	width: 55%;
	margin: 200px auto;
}

.h3{
	text-align: center;
	margin-top: 100px;
	margin-bottom: 60px;
	line-height:1.5;
	width: 100%;
	margin-left:auto;
	margin-right:auto;
}
.h3::after{
	content:"";
	background: url(../images/border1.png) no-repeat center center;
	width: 100%;
	height: 50px;
	display: block;
}
.txt2{
	margin: 60px auto;
}
.right {
	text-align: right;
}

/*----------------------company-table----------------------*/
table{
	border-collapse:collapse;
	width: 100%;
	margin:5% 0;
}
th{
	width: 20%;
	padding: 20px 2%;
	text-align: left;
	font-weight: bold;
	vertical-align: middle;
	border-top: 1px dotted #999999;
	border-right: 0px dotted #999999;
	border-bottom: 1px dotted #999999;
	border-left: 0px dotted #999999;
}
.th {
	text-align: left;
	float:left;
	display: block;
}
td{
	background: #FFF;
	width: 80%;
	padding: 20px 2%;
	clear: both;
	border-top: 1px dotted #999999;
	border-right: 0px dotted #999999;
	border-bottom: 1px dotted #999999;
	border-left: 0px dotted #999999;
}

/*-------------linkButton------------*/

.link{
	text-align: center;
	margin-bottom: 200px;
}
.link a{
	display: inline-block;
	border-radius: 5%;          /* 角丸       */
	font-size: 130%;        /* 文字サイズ */
	text-align: center;      /* 文字位置   */
	cursor: pointer;     /* カーソル   */
	padding: 12px 24px;   /* 余白       */
	background: #4bc97e;     /* 背景色     */
	color: #ffffff;     /* 文字色     */
	line-height: 1em;         /* 1行の高さ  */
	transition: .3s;         /* なめらか変化 */
	box-shadow: 3px 3px 3px #666666;  /* 影の設定 */
}
.link a:hover{
	background: #ffffff;     /* 背景色     */
	color: #4bc97e;     /* 文字色     */
	box-shadow: none;  /* 影の設定 */
	border: solid 1px #4bc97e;
}

@media screen and (max-width: 960px) {
.bg1{
	background: url(../images/about4.jpg) no-repeat;
}
section{
	width: 80%;
}
}

@media screen and (max-width: 560px) {
.bg1{
	background: url(../images/about5.jpg) no-repeat;
}
}